DUMP-PERL-EXPORTS(1p)

NAME
dump-perl-exports - A command line utility for describing what a class exports

VERSION
version 0.000057

SYNOPSIS
Here are a few interesting modules to help you understand the output of "dump-perl-exports".

    dump-perl-exports POSIX

    dump-perl-exports Getopt::Long

    dump-perl-exports Getopt::Long::Descriptive

    dump-perl-exports Test::More

    dump-perl-exports Test::Most

    dump-perl-exports Moose

    dump-perl-exports Moo

AUTHOR
Olaf Alders <olaf@wundercounter.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2020 by Olaf Alders.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.